NODE_ENV = development

VITE_ENV = development

VITE_APP_BASE_URL = https://prodio.zltest.com.tw/

VITE_APP_API_URL = https://prodio.zltest.com.tw/adminapi

VITE_APP_IMAGE_URL = https://prodio.zltest.com.tw/storage
